
-- DROP TABLE tl_company;



CREATE TABLE tl_company (
    object_id int NOT NULL ,
    object_last_updated_date datetime DEFAULT getdate() NOT NULL ,
    object_created_date datetime DEFAULT getdate() NOT NULL
    ,
    company_name varchar(100) NOT NULL,
    hiring_team_type varchar(200) NULL,
    industry varchar(200) NULL,
    time_zone varchar(200) NULL,
    is_verified char(1) NULL,
    state varchar(200) NULL,
    country varchar(200) NULL,
    post_code varchar(10) NULL,
    city varchar(100) NULL,
    has_client_support char(1) NULL,
    added_by_user_id numeric(12)  NOT NULL
    );



ALTER TABLE tl_company ADD    
    CONSTRAINT PK_tl_company PRIMARY KEY 
    (
        object_id
    ) ;
    
    
    